--todo 11082

begin

execute immediate('create index XSPEED6ARTRANS on ARTRANSACTION (DEBITCREDIT, ROUTE_ID, ARTRANSACTIONDATE)
  tablespace INDX
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );');
exception when others then null;
END;
/

begin
execute immediate('create index XSPEED7ARTRANS on ARTRANSACTION (DEBITCREDIT, BILLTOCUSTOMER_LINK_ID, ARTRANSACTIONDATE)
  tablespace INDX
  pctfree 10
  initrans 2
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );');
exception when others then null;
END;
/